Subject: New Reply Received - Complaint With Reference to Order # 9644500202, Return Request #1000691358
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 12:14:09 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complaint With Reference to Order # 9644500202, Return Request #1000691358  Ticket comment <div dir="auto">Dear Team Lifestyle,<div dir="auto"><br></div>
<div dir="auto">I am writing this email with the utter disappointement that we get the wrong product second time also. We have again raised the return request. I am not sure what I will do with the wallet balance, which lifestyle would return.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Junaid</div>
<div dir="auto">0553143330 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 13, 2021, 1:27 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Junaid,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope the issue has been resolved up to your satisfaction at this time and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318727